newUser.invalidPin.title=Invalid PIN
newUser.invalidPin.message=One of fields is incorrect
newUser.mismatchedPin.title=PIN mismatched
newUser.mismatchedPin.message=PIN numbers do not match

pin.emptyPin.title=Empty PIN
pin.emptyPin.message=Required field is empty
pin.invalidPin.title=Invalid PIN
pin.invalidPin.message=Required field is incorrect

settings.noPlan.title=Training plan
settings.noPlan.message=You haven't training plan yet. Please complete all fields. Don't worry, you can change them at any time

settings.error.title=Incorrectly filled form
settings.error.message=All fields are required

home.notToday.title=Not today training
home.notToday.message=You have selected a training with a different date than today. Only today training can be modify